## python-depinfo 1.4.0

=== debian/changelog ===
python-depinfo (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #907244)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Sep 2018 20:47:08 +0200
