=== debian/control ===
Source: python-depinfo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-pipdeptree
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/python-depinfo
Vcs-Git: https://salsa.debian.org/med-team/python-depinfo.git
Homepage: https://github.com/Midnighter/dependency-info

Package: python3-depinfo
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-pipdeptree
Description: retrieve and print Python 3 package dependencies
 This is a utility Python package intended for other library packages.
 It provides a function that when called with your package name,
 will print platform and dependency information.
