## python-depinfo 1.5.1

=== debian/changelog ===
python-depinfo (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 22:51:52 +0200
