=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-pipdeptree
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-depinfo
 Vcs-Git: https://salsa.debian.org/med-team/python-depinfo.git
 Homepage: https://github.com/Midnighter/dependency-info
