## python-depinfo 1.5.3

=== debian/changelog ===
python-depinfo (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 22 Feb 2020 03:37:23 +0530
