=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
                python3-all-dev,
                python3-setuptools,
                python3-pipdeptree
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-depinfo
 Vcs-Git: https://salsa.debian.org/med-team/python-depinfo.git
 Homepage: https://github.com/Midnighter/dependency-info
+Rules-Requires-Root: no
 
 Package: python3-depinfo
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pipdeptree
+         python3-pipdeptree,
+         python3-pkg-resources
 Description: retrieve and print Python 3 package dependencies
  This is a utility Python package intended for other library packages.
  It provides a function that when called with your package name,
