=== debian/watch ===
version=4

https://github.com/Midnighter/dependency-info/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
