## python-depinfo 1.6.0

=== debian/changelog ===
python-depinfo (1.6.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.6.0
  * Add versioneer.py from versioneer-518
    to fix build
  * Drop dependency on pipdeptree
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 10 Jan 2021 21:12:24 +0530

python-depinfo (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.4

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 19 Sep 2020 16:16:25 +0530
