=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all-dev,
                python3-setuptools,
-               python3-pipdeptree
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-depinfo
 Vcs-Git: https://salsa.debian.org/med-team/python-depinfo.git
 Homepage: https://github.com/Midnighter/dependency-info
@@ -19,7 +18,6 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-pipdeptree,
          python3-pkg-resources
 Description: retrieve and print Python 3 package dependencies
  This is a utility Python package intended for other library packages.
