## python-depinfo 1.7.0

=== debian/changelog ===
python-depinfo (1.7.0-2) unstable; urgency=medium

  * Move package to Debian Python Team

 -- Andreas Tille <tille@debian.org>  Sun, 02 Jan 2022 11:22:47 +0100

python-depinfo (1.7.0-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 11:57:47 +0200
