=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-depinfo
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -8,9 +8,9 @@
                dh-python,
                python3-all-dev,
                python3-setuptools,
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-depinfo
-Vcs-Git: https://salsa.debian.org/med-team/python-depinfo.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-depinfo
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-depinfo.git
 Homepage: https://github.com/Midnighter/dependency-info
 Rules-Requires-Root: no
