=== debian/watch ===
version=4

https://github.com/Midnighter/dependency-info/releases .*/@ANY_VERSION@@ARCHIVE_EXT@
