## python-depinfo 2.2.0

=== debian/changelog ===
python-depinfo (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from python3-versioneer. Closes: #1116851.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Wed, 08 Oct 2025 10:20:00 +0200

python-depinfo (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * d/control: migrate to pyproject.toml.
  * d/control: migrate to autopkgtest-pkg-pybuild.
  * d/control: remove dependency on python3-pkg-resources. (Closes: #1083626)
  * d/control: tests depend on pytest.
  * d/control: add missing test dependencies.
    Those are python3-versioneer and python3-pip; it is worth mentioning
    that the dependency on pip is needed because depinfo tests against pip
    invocations, but not in order to pull missing dependencies as is
    usually the case.
  * d/control: declare compliance to standards version 4.7.0.
  * python3.12.patch: normalize last update timestamp for dep3 compliance.

 -- Étienne Mollier <emollier@debian.org>  Sun, 01 Dec 2024 16:25:01 +0100

python-depinfo (2.2.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Replace SafeConfigParser deprecated in Python3.12
    Closes: #1058203

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 08:44:34 +0100

python-depinfo (2.2.0-1) unstable; urgency=medium

  * Fix watch file
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Nov 2022 08:09:06 +0100
