=== debian/control ===
Source: python-depinfo
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all-dev,
               python3-setuptools,
               python3-pytest <!nocheck>,
               python3-versioneer,
               python3-pip <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-depinfo
Vcs-Git: https://salsa.debian.org/python-team/packages/python-depinfo.git
Homepage: https://github.com/Midnighter/dependency-info

Package: python3-depinfo
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends}
Description: retrieve and print Python 3 package dependencies
 This is a utility Python package intended for other library packages.
 It provides a function that when called with your package name,
 will print platform and dependency information.
